fixMozillaZIndex=true; //Fixes Z-Index problem  with Mozilla browsers but causes odd scrolling problem, toggle to see if it helps
_menuCloseDelay=500;
_menuOpenDelay=150;
_subOffsetTop=2;
_subOffsetLeft=-2;




with(menuStyle=new mm_style()){
bordercolor="#296488";
borderstyle="solid";
borderwidth=1;
fontfamily="Verdana, Tahoma, Arial";
fontsize="75%";
fontstyle="normal";
headerbgcolor="#ffffff";
headercolor="#000000";
offbgcolor="#DCE9F0";
offcolor="#515151";
onbgcolor="#4F8EB6";
oncolor="#ffffff";
outfilter="randomdissolve(duration=0.3)";
overfilter="Fade(duration=0.2);Alpha(opacity=90);Shadow(color=#777777', Direction=135, Strength=5)";
padding=5;
pagebgcolor="#82B6D7";
pagecolor="black";
separatorcolor="#2D729D";
separatorsize=1;
subimage="http://img.milonic.com/arrow.gif";
subimagepadding=2;
}

with(milonic=new menuname("Main Menu")){
alwaysvisible=1;
style=menuStyle;
aI("text=Home;url=http://www.milonic.com/;");
aI("showmenu=Samples;text=Menu Samples - Opened in same page;");
aI("showmenu=Milonic;text=Milonic - Opened in new Window;");
aI("showmenu=Links;text=Links Opened in IFRAME;");
}

with(milonic=new menuname("Samples")){
overflow="scroll";
style=menuStyle;
aI("text=Plain Text Horizontal Style DHTML Menu Bar;url=https://www.milonic.com/menusample1.php;")
aI("text=Vertical Plain Text Menu;url=https://www.milonic.com/menusample2.php;")
aI("text=Using The Popup Menu Function Positioned by Images;url=https://www.milonic.com/menusample24.php;")
aI("text=Classic XP Style Menu;url=https://www.milonic.com/menusample82.php;")
aI("text=XP Style;url=https://www.milonic.com/menusample86.php;")
aI("text=Office XP Style Menu;url=https://www.milonic.com/menusample47.php;")
aI("text=Office 2003 Style Menu;url=https://www.milonic.com/menusample46.php;")
aI("text=Apple Mac Style Menu;url=https://www.milonic.com/menusample72.php;")
aI("text=Amazon Style Tab Menu;url=https://www.milonic.com/menusample74.php;")
aI("text=Milonic Home Menu;url=https://www.milonic.com/menusample78.php;")
aI("text=Windows 98 Style Menu;url=https://www.milonic.com/menusample13.php;")
aI("text=Multiple Styles Menu;url=https://www.milonic.com/menusample5.php;")
aI("text=Multi Colored Menu Items;url=https://www.milonic.com/menusample80.php;")
aI("text=Multi Colored Menus Using Styles;url=https://www.milonic.com/menusample7.php;")
aI("text=Multi Tab;url=https://www.milonic.com/menusample50.php;")
aI("text=Tab Top;url=https://www.milonic.com/menusample52.php;")
aI("text=Multi Columns;url=https://www.milonic.com/menusample73.php;")
aI("text=100% Width Span Menu;url=https://www.milonic.com/menusample26.php;")
aI("text=Follow Scrolling Style Menu;url=https://www.milonic.com/menusample10.php;")
aI("text=Menu Positioning With Offsets;url=https://www.milonic.com/menusample23.php;")
aI("text=Table Based (Relative) Menus;url=https://www.milonic.com/menusample9.php;")
aI("text=Opening Windows and Frames with the Menu;url=https://www.milonic.com/menusample11.php;")
aI("text=Menus Over Form Selects, Flash and Java Applets;url=https://www.milonic.com/menusample14.php;")
aI("text=Activating Functions on Mouseover;url=https://www.milonic.com/menusample15.php;")
aI("text=Drag Drop Menus;url=https://www.milonic.com/menusample22.php;")
aI("text=Menus with Header Type Items;url=https://www.milonic.com/menusample8.php;")
aI("text=Right To Left Openstyle;url=https://www.milonic.com/menusample65.php;")
aI("text=Up Openstyle Featuring Headers;url=https://www.milonic.com/menusample33.php;")
aI("text=DHTML Menus and Tooltips;url=https://www.milonic.com/menusample6.php;")
aI("text=Unlimited Level Menus Example;url=https://www.milonic.com/menusample67.php;")
aI("text=Context Right Click Menu;url=https://www.milonic.com/menusample27.php;")
aI("text=Menus built entirely from images;url=https://www.milonic.com/menusample18.php;")
aI("text=Static Images Sample;url=https://www.milonic.com/menusample16.php;")
aI("text=Rollover Swap Images Sample;url=https://www.milonic.com/menusample17.php;")
aI("text=Background Item Images;url=https://www.milonic.com/menusample20.php;")
aI("text=Background Image Buttons;url=https://www.milonic.com/menusample89.php;")
aI("text=Menu Background Images;url=https://www.milonic.com/menusample76.php;")
aI("text=Creating Texture with Menu Background Images;url=https://www.milonic.com/menusample19.php;")
aI("text=Static Background Item Images;url=https://www.milonic.com/menusample71.php;")
aI("text=Vertical Static Background Item Images;url=https://www.milonic.com/menusample87.php;")
aI("text=World Map Sample;url=https://www.milonic.com/menusample92.php;")
aI("text=US Map Sample;url=https://www.milonic.com/menusample91.php;")
aI("text=Image Map Sample;url=https://www.milonic.com/menusample4.php;")
aI("text=Rounded Edges Imperial Style;url=https://www.milonic.com/menusample21.php;")
aI("text=Corporation;url=https://www.milonic.com/menusample40.php;")
aI("text=International;url=https://www.milonic.com/menusample70.php;")
aI("text=Clean;url=https://www.milonic.com/menusample32.php;")
aI("text=3D Gradient Block;url=https://www.milonic.com/menusample57.php;")
aI("text=Descreet;url=https://www.milonic.com/menusample42.php;")
aI("text=Agriculture;url=https://www.milonic.com/menusample41.php;")
aI("text=Breeze;url=https://www.milonic.com/menusample29.php;")
aI("text=Chart;url=https://www.milonic.com/menusample66.php;")
aI("text=Cartoon;url=https://www.milonic.com/menusample77.php;")
aI("text=Start Button Menu;url=https://www.milonic.com/menusample69.php;")
aI("text=Tramline;url=https://www.milonic.com/menusample54.php;")

}

with(milonic=new menuname("Milonic")){
style=menuStyle;
aI("target=_new;text=Product Purchasing Page - With target=new;url=http://www.milonic.com/cbuy.php;");
aI("fontweight=bold;target=_blank;targetfeatures=width=300 height=300;text=Contact Us - (300 by 300 Window);url=http://www.milonic.com/contactus.php;");
aI("fontweight=bold;target=_new;targetfeatures=width=200 height=200 resizable=yes;text=Newsletter Subscription (Resizable 200 by 200 Window );url=http://www.milonic.com/newsletter.php;");
aI("target=_new;text=FAQ;url=http://www.milonic.com/menufaq.php;");
aI("target=_new;text=Discussion Forum;url=http://www.milonic.com/forum/;");
aI("target=_new;text=Software License Agreement;url=http://www.milonic.com/license.php;");
aI("target=_new;text=Privacy Policy;url=http://www.milonic.com/privacy.php;");
}

with(milonic=new menuname("Links")){
style=menuStyle;
aI("text=Apache Web Server;url=javascript:openIFrame('tempiframe','http://www.apache.org/');");
aI("text=MySQL Database Server;url=javascript:openIFrame('tempiframe','http://ww.mysql.com/');");
aI("text=PHP - Development;url=javascript:openIFrame('tempiframe','http://www.php.net/');");
aI("text=phpBB Web Forum System;url=javascript:openIFrame('tempiframe','http://www.phpbb.com/');");
}

drawMenus();

